
h1{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 36px;
	color: #000;
	margin-left: 0px;
	margin-top: 10px;
}


h1 a{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 36px;
	color: #000;
	margin-left: 0px;
	margin-top: 10px;

}

h2{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #000;
	margin-left: 0px;
	margin-top: 10px;
}



h2 a{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #000;
	margin-left: 0px;
	margin-top: 10px;
}


p{
	font-size: 16px;
}

.menutop{
	/*background-color: #134660;*/
    background-color: #575757;      
	height: 40px;
}

.btn-menutop a{
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 17px;
	padding-right: 17px;
}


.btn-menutop a:hover{
	float: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 17px;
	padding-right: 17px;
}

.menutop-social a{
	float: right;
	font-size: 20px;	
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
	color: #6997ad;
}



.social-nota a{
	float: right;
	font-size: 20px;	
	color: #999999;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
}

.logo{
	text-align: center;
	margin-top: 3rem;
}

.logo .img-responsive{
	display: inline-block;
}

.fecha{
	float: left;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 16px;
	padding-top: 30px;
	padding-bottom: 15px;
	text-align: center;
}

.temperatura{
	float: left;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: center;
}

.logo-radionet{
	float: right;
	margin-top: 20px;
}

.menu{
	margin-top: 0px; /*20px;*/
	background-color: #efefef;
	border-top: 4px solid #d9d9d9;
}

.navbar-default {
    background-color:  rgba(0, 0, 0, 0);;
    border-color:  rgba(0, 0, 0, 0);;
}

.navbar {
	margin-bottom: 0px;
}

/*
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;	
	font-size: 13px;

}
*/
.navbar-default .navbar-nav > li > a {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;	
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	padding-top: 8px;
	padding-bottom: 8px;

	margin-top: 6px;
	margin-left: 5px;
	margin-right: 5px;
	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}



.navbar-default .navbar-nav > li.locales a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #0044b1;

}


.navbar-default .navbar-nav > li.generales a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #00cccc;

}


.navbar-default .navbar-nav > li.politica a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #3399ff;

}


.navbar-default .navbar-nav > li.culturales a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #ff9933;

}


.navbar-default .navbar-nav > li.educacion a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #9999ff;

}


.navbar-default .navbar-nav > li.deportes a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #99cc33;

}



.navbar-default .navbar-nav > li.judiciales a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #505b6d;

}




.navbar-default .navbar-nav > li.policiales a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #c60000;

}


.navbar-default .navbar-nav > li.salud a:hover {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;	
	font-size: 13px;
	background-color: #477800;

}

.separamenu{
	color: #8B8B8B;
	margin-top: 14px;
}


.ultimomomento{
	margin-top: 10px;
	width: 100%;
	height: 50px;
	background-color: #C50012;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	font-family: 'Lato', sans-serif;

	font-weight: bold;
	font-size: 18px;
	padding-top: 12px;
	padding-bottom: 10px;
	color: #fff;
	overflow: hidden;
}


.breaking h3 {
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    margin: 0;
    font-size: 12px;
    padding: 0 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    background: #820000;
    position: relative;
    margin-right: 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 80;
}

.breaking h3:after {
    content: '';
    display: block;
    height: 50px;
    position: absolute;
    width: 20px;
    top: 0;
    right: -20px;
    border-left: 15px solid #820000;
    border-top: 25px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 25px solid transparent;
}

.cerrar{
	float: right;
	color: #fff;
}

.noticias-principales{
		border-bottom: 1px solid #d7d7d7;
		padding-bottom: 10px;
		margin-top: 10px;
		padding-top: 20px;
}

.noticias-secundarias{
		border-bottom: 1px solid #d7d7d7;
		padding-bottom: 10px;
		margin-top: 10px;
		padding-top: 20px;
}

.nota1{
	float: left;
	border: 1px solid #CCC;
	padding: 25px;


}

.nota2{
	float: left;
	padding-bottom: 10px;


}

.nota3{
	float: left;
	border: 1px solid #CCC;
	/*padding: 10px;*/
}


/*** PRUEBA FOTOS ***/

.foto-grande{
	width: 100%;
	min-height: 450px;
    -webkit-filter: blur(20px);     
    filter: blur(20px);   
    background-size: cover; 
    background-position: center center;
}



.contenedor-foto-grande{
	margin-top: 20px;
    height:450px;
    width: 700px;
    position: relative;


}

 
.contenedor-foto{
    height:220px;
    width: 320px;
    position: relative;


}

.contenedor-foto-buscador{
    height:105px;
    width: 155px;
    position: relative;


}
.blur {
    width:100%;
    height:100%;
    position: absolute;

    background-size:cover;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -ms-filter: blur(10px);
    -o-filter: blur(10px);
    filter: blur(10px);

    overflow: hidden;
}


.content-fotovieja{
    position: absolute;
    top: 50%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -15% 0 0 -25%;
}


.content-fotovieja-chica{
    position: absolute;
    top: 26%;
    left: 40%;
    height: 30%;
    width: 75%;
    margin: -15% 0 0 -25%;
}


@media only screen and (max-width : 1200px) {

	.contenedor-foto{
	    height:250px;
	    width: 400px;
	    position: relative;
	}





}



@media (min-width: 768px) and (max-width: 991px) {
  .contenedor-foto-grande{
    height:400px;
    width: 600px;
    position: relative;
	}


	.contenedor-foto{
	    height:260px;
	    width: 300px;
	    position: relative;
	}


	.content-fotovieja-chica{
	    position: absolute;
	    top: 25%;
	    left: 25%;
	    height: 30%;
	    width: 100%;
	    margin: -15% 0 0 -25%;
	}



}


@media only screen and (max-width : 767px) {
  .contenedor-foto-grande{
    height:450px;
    width: 600px;
    position: relative;
	}


	.contenedor-foto{
	    height:300px;
	    width: 600px;
	    position: relative;
	}

	.content-fotovieja-chica{
	    position: absolute;
	    top: 45%;
	    left: 30%;
	    height: 30%;
	    width: 100%;
	    margin: -15% 0 0 -25%;
	}

}




@media only screen and (max-width : 480px) {
  .contenedor-foto-grande{
    height:250px;
    width: 400px;
    position: relative;
	}

	.content-fotovieja{
    position: absolute;
    top: 30%;
    left: 25%;
    height: 30%;
    width: 100%;
    margin: -15% 0 0 -25%;
	}

	.contenedor-foto{

	    height:250px;
	    width: 330px;
	    position: relative;


	}


	.content-fotovieja-chica{
		 
	    position: absolute;
	    top: 25%;
	    left: 15%;
	    height: 30%;
	    width: 100%;
	    margin: -15% 0 0 -25%;

	}

	.blur {
		display: none;
    width:100%;
    height:100%;
    position: absolute;

    background-size:cover;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -ms-filter: blur(10px);
    -o-filter: blur(10px);
    filter: blur(10px);

    overflow: hidden;
}

}



/*** FIN ESTILOS FOTOS ****/







.mmss {
	width: 98%;
	overflow: hidden;
    padding: 5px;
    border: none;
    margin: 0px;
    font-family: 'Ubuntu', Arial, Tahoma;
    font-size: 12px;
    float: left;
    text-align: center;
    color: #FFFFFF;
    background-color: #6e0000;
    font-weight: bold;
    text-align: center;
}
.form-control.error
{
    BORDER: 1px solid #FF3D00;
    BACKGROUND-COLOR: #FFFFD5;
    COLOR: #FF3D00;
}




.buscaform{
	display: inline-block;
	float: left;
	width: 100%;
}



.pagBuscador{
	padding: 2px 5px;
    background-color: #0d5da1;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
    color: #FFFFFF;
    text-decoration: none;
   	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
    margin: 2px;
}
.pagBuscador:hover{
    background-color: #000000;
}
.pagBuscadorActual{
	padding: 2px 5px;
    background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
    color: #0d5da1;
    text-decoration: none;
    font-weight: bold;
   	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
    margin: 2px;
}


.titulo-enfoco{
	padding: 10px 10px 7px 20px;
	background-color: #5e1584;
	color: #fff;
	font-size: 20px;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-weight: bold;
margin-bottom: 30px;
}


.banner-ternium{
	width: 100%;
	border: 1px solid #908F8B;

	
	height: auto;
	margin-bottom: 20px;
	background-color: #f7b231;
}

.foto-ternium{
	margin-top: 10px;
	float: left;
	border: 1px solid #000;
	
}

	   .tocenter {
	    margin:0 auto;
	    display: inline;
	    }




/**************VIDEO CENTROGAR **********************/
  .div-grande{
    width: 1080px;
    height: 360px;
    /*background-image: url(../publis/centrogar/fondo.jpg); Es el original*/
    /*background-image: url(../publis/ElinformanteCentrogarverano201904.png);*/
    /*background-image: url(../publis/ElInformanteCartelRiveraCentrogar72.jpg);*/
    /*background-image: url(../publis/ElInformanteCentrogarBannerCongelamosLosPrecios01.png);*/
    background-image: url(../publis/centrogarColchonSlideInformante.png);
    /*background-image: url(../publis/ElInformanteCentrogarAvisoDiarioDiaMadre.jpg); 20181026*/
    /*background-image: url(../publis/CentroGarSliderCybermondY.png);*/
    background-size: contain;
  }

  .video-js{
    background-color: none;
    background: none;
  }

  #my-video{
    top: 40px;
    margin-left: 545px;
  }

 .div-chico{
    max-width: 600px;
    height: auto;
    display: none;
  }


/* PANTALLAS SMARTPHONES */


@media (max-width: 768px) {

  .div-grande{
    display: none;
    visibility: hidden;
    width: 768px;
    height: 256px;/*360px;*/
    /*background-image: url(../publis/centrogar/fondo.svg);*/
    /*background-image: url(../publis/ElInformanteCentrogarAvisoDiarioDiaMadre.jpg);*/
    /*background-image: url(../publis/centrogar/fondo.jpg); Es el original*/
    /*background-image: url(../publis/ElInformanteCentrogarBannerCongelamosLosPrecios01.png);*/
    background-image: url(../publis/centrogarColchonSlideInformante.png);
    background-size: contain;
  }

  .div-chico{
    max-width: 600px;
    height: auto;
    display: inline;
  }

  #my-video{
    display: none;
    visibility: hidden;
  }

}
/**************VIDEO CENTROGAR **********************/



.unselectable {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }




